Проприетарные драйвера ATI не работает с ATI Radeon серии HD 3400

Я использую Lenovo игровой ноутбук с ATI Radeon серии HD 3400 графической карты. Я установил Ubuntu 11.10 64 бит сегодня и попытался установить проприетарные драйвера

1)поэтому я установил проприетарные драйвера отображается на моей системе (через жокея) .Перезагружается моя система. Производительность сейчас лучше, но все равно менеджер не работает.

2)Потом я попробовал второй драйвер - пост-релиз-обновления-но не смог установить из-за какой-то ошибки. Поэтому я открыл Synaptic и установить fglrx от-обновления и перезагружается моя система. Не так много изменений и до сих пор менеджер не работал

3)Удалить все эти пакеты и скачал последний драйвер от ATI http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.42&lang=English и установил его и перезагрузил мою систему. Это хуже, как я ДНТ вам даже Launcher или черточки на этот раз - я предполагаю, что я решительно вошел в систему в Ubuntu 2-й . Все равно менеджер не работает

Я делаю что-то глупо здесь ? Любой с похожими проблемами с ATI ? Пожалуйста, помогите Спасибо.

+493
user62994 28 мая 2016 г., 14:14:50
26 ответов

Хорошие новости! Я осмелился купить его перед ответом от Cyrilco пришел. И в Ubuntu 11.10 (Альтернативный, для amd64) работает нормально с нашей компании Lenovo.
Пока я нашел только один минус: он не признает ММС-карты.

Но там наверное проблема с ATI видеокартой, но мне последовал ответ Исаака Иосифа в другой вопрос и помог мне пройти через черный экран после установки:

1) перейдите сюда и скачайте альтернативный установочный "живой" CD.
2) загрузиться и установить из альтернативного LiveCD с
3) После установки, загрузиться с nomodeset
4) зайти в терминал, войдите в систему как обычно [я имел трудное время, чтобы найти терминал/командную строку, как экран был черный, поэтому я пошел через процесс установки (с CD/USB-диск) снова; в какой-то момент, я решил вернуться и пойти в командную строку. Наверное, есть более простой способ сделать это.]
5) Установить fglrx от: суда apt-получить обновление && судо apt-получить установку fglrx от
6) После того, как она будет закончена, просто перезагрузите и загрузке нормально. Вы должны быть в состоянии загрузиться в Ubuntu 11.10.
Я должен также упомянуть, что все, кажется, какая-то вялая. Если вы установите compizconfig-настройки-диспетчер и отключить "синхронизировать обратный ход луча" в общем --> OpenGL, то все будет заметно быстрее и плавнее.





Наверное, из-за nomodeset "не активирован режим видео" появляется только после того, как BIOS загружается. Загрузка логотипа Ubuntu и шифрование пароля не такие хорошие (pixeled). Не уверен, если это может быть изменено. Но начиная с Ubuntu отлично работает, а потом не заметили какие-либо проблемы с видео и экраном.

ЗЫ: соединения Bluetooth не работал хорошо.

Обновление за июнь 2012: в Ubuntu 12.04 установка работает хорошо, блютуз работает хорошо до сих пор. К сожалению, приостановления и гибернация не работает-из-коробки и производительность - это не большой, процессор может быть легко 100%. Я еще не время для поиска решения.

+935
CLSheppard 03 февр. '09 в 4:24

Как задать программу по умолчанию, которые я использую?

Я попытался открыть сведения о системепрограмму по умолчанию → изменить свою программу, но это не сработает,

Любая идея? Или должен ли я использовать терминал?

Я хочу заменить видео-плеер по умолчанию с VLC медиа-плеер, потому что нынешние видео плеер для меня бесполезен.

+929
Nur Wilayatul 11 окт. 2014 г., 23:56:21
Другие ответы

Связанные вопросы


Похожие вопросы

Пакеты типа лм-датчики и fancontrol может помочь вам сделать это безопасно. Если вы действительно хотите сделать это самостоятельно, вы, вероятно, можете найти специальные файлы устройств с именем pwm1, pwm2 и т. д. в /sys/класс/hwmon/*/устройство/. Вы можете кот их, чтобы получить текущее значение и написать число от 0 до 255, чтобы изменить скорость вентилятора. (Но будьте осторожны. Вы действительно можете обжарить вашего оборудования!)

Это гораздо легче просто использовать pwmconfig от fancontrol пакет. Работать датчики обнаружения от LM-датчики упаковке, так что вы можете увидеть текущую температуру и об / мин, запустив смотреть датчики.

+928
Nnamdi James Chukwudi 13 окт. 2015 г., 22:07:14

Я бы просто точки mc.example.com в 6.6.6.6, в противном случае вы платите тройную цену за все Майнкрафт трафика: входящий в 5.5.5.5, исходящие от 5.5.5.5 и входящих в 6.6.6.6. На 6.6.6.6 я хотел бы создать простой веб-сервер, который отправляет только перенаправляет на что-то вроде mc-web.example.com, который будет жить на 5.5.5.5.

И если сеть на обоих компаний находятся в достаточно расслабленном состоянии (сломана) кстати, вам придется сделать СНАТ, чтобы избежать маршрутизации asymettric. Таким образом, любое возможное решение с iptables тоже проигрывает вся информация подотчетности: весь трафик от 6.6.6.6 происходит от 5.5.5.5 и 6.6.6.6 ничего не знает о реальном источнике трафика.

Что сказал, Это следует сделать трюк:

в iptables -Т физ-а следующее -д 5.5.5.5 --dport 25565 -Джей ДНАТ-чтобы 6.6.6.6
в iptables -Т физ-в POSTROUTING -д 6.6.6.6 --dport 25565 -с '!' 5.5.5.5 -Джей СНАТ --к-источник 5.5.5.5
+911
petroslamb 27 нояб. 2010 г., 22:32:56

Я новичок в Linux и Убунту, никогда не использовал его раньше. Я заметил, что есть две версии для скачивания на официальном сайте. Для нового пользователя, рекомендуется, чтобы пойти с версии 13.04 напрямую, или версию 12.04, что "расширенная поддержка"?

С наилучшими пожеланиями

запутался первого пользователя время

+860
Peter Karlsson 30 сент. 2011 г., 1:04:25

Новая версия CheckGMail (от ППА или в "проверить обновления" команду из меню иконки в трее), насколько я знаю, что ошибка исправлена.

Кстати, в Gmail-уведомления должны лучше интеграция с приложением-показателей. Попробуйте его.

+852
KaKa 18 окт. 2015 г., 9:34:18

Я читала этот вопрос и ответ о нескольких окружений рабочего стола и как они могут повлиять на производительность системы и было интересно:

Откуда мне знать, если я использую "приложение, которое загружает модули другой де, библиотек и т. д."?

+776
Mario Trucco 14 авг. 2017 г., 1:01:39

Я застрял с Unity 2D на весь день на 1024х768, пробовал всякие способы, но безрезультатно. Мои проблемы начались, когда я повышен до mesa9.0 в Убунту-х-СОБР/х-обновления ППА. После перезагрузки, я получил удар в Unity2D и не сделать 3D, чтобы снова работать. Я понизил все пакеты вручную до 8.0.4, надеясь, что это решит проблему, но этого не произошло. Я просмотрела все темы на AskUbuntu и форумах Ubuntu, а затем всем советую я могла найти и до сих пор ничего. Моя система, кажется, быть в состоянии потока, который я не могу выбраться.

ТЛ;ДР; РЕШЕНИЕ

После борьбы в течение нескольких часов подряд, на этот раз, я, наконец, наткнулся на отчет об ошибке для CentOS, где кто-то имел похожие проблемы. Получается, что во время apt-получить обновление, пакет (я действительно не могу сказать, какие) добавил nomodeset как параметр GRUB_CMDLINE_LINUX_DEFAULT В /и т. д./По умолчанию/харч. Как только это было удалено (как ни странно там был разъем VGA=1 так же, избавился от этого тоже), Интел драйверы работать как положено опять.

Я постараюсь еще обновить Месу 9 за выходные, надеюсь, это не приведет меня прямо к этой теме.


Я попробовал в значительной степени все, что я смог найти:

$ _ apt-получить шмеля продувки '*' 'от Nvidia-ток*' 'от Nvidia-настройки*'
$ _ перезагрузки
$ _ apt-получить установку libgl1-Меса-Дри libgl1-Меса-Дри:для i386 libgl1-Меса-Дев Меса-общие-Дев libgl1-Меса-комплектации GLX:i386, так libgl1-Меса-ГБО libglapi-Меса libglapi-Меса:для i386 libgles2-Меса libgles1-Меса libegl1-Меса-драйверы libopenvg1-Меса libegl1-Mesa в libosmesa6:для i386 libosmesa6 libdrm-nouveau1a libdrm-nouveau1a:для i386 пакет xserver-xorg, с-ядро libdrm-dev и libdrm2 libdrm2:i386 с libdrm-radeon1 libdrm-radeon1:для i386 libdrm-nouveau1a libdrm-nouveau1a:для i386 libdrm-intel1:для i386 libdrm-intel1 libkms1 libgbm1 --переустановить
$ _ перезагрузки
$ _ РМ -е в /usr/lib в/из xorg/модулей/расширений/libglx.так,* в /usr/lib в/из xorg/модулей/расширений/nvidia_drv.так
$ _ перезагрузки
$ _ РМ в /etc/Х11/файл xorg.конф
$ _ перезагрузки
$ _ apt-получить установку Шмель

Так что по сути, я вычистил все, заново установил все, и все равно ничего.

Я последовал совету В включить аппаратное ускорение эффектов рабочего стола с NVIDIA Оптимус/Шмель:

$ Общ -л в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/файл xorg/дополнительные модули

lrwxrwxrwx 1 корень 53 18 октября 17:58 в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/пользователь/дополнительные модули -> /и т. д./альтернатив/архитектуру x86_64-linux по-gnu_xorg_extra_modules $ Общ -л в /etc/альтернатив/архитектуру x86_64-linux по-gnu_xorg_extra_modules lrwxrwxrwx 1 корень 48 18 октября 17:58 /и т. д./альтернатив/архитектуру x86_64-linux по-gnu_xorg_extra_modules - > в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/файл xorg/Х11-дополнительные модули $ Общ -л в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/файл xorg/Х11-дополнительные модули всего 0


$ команды uname -а
Линукс стан-ноутбук Inspiron 3.2.0-32-generic и #51-Ubuntu в СМП Ср 26 сентября 21:33:09 по UTC 2012 x86_64 с архитектуру x86_64 архитектуру x86_64 GNU/Линукс
$ $ кот /и т. д./ЛСБ-релиз 
DISTRIB_ID=Убунту
DISTRIB_RELEASE=12.04
DISTRIB_CODENAME=точное
DISTRIB_DESCRIPTION="Убунту 12.04.1 ЛТС"

$ обновление-альтернатив-показать архитектуру x86_64-linux по-gnu_gl_conf
архитектуру x86_64-linux по-gnu_gl_conf - ручной режим
 в настоящее время ссылка указывает на /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Меса/ЛД.так.конф
в /usr/lib в/нвидиа-текущие/ЛД.так.конф - приоритет 9700
 раб архитектуру x86_64-linux по-gnu_grub_fb_blacklist: /usr/доли/нвидиа-текущие/нвидиа-текущая.в grub-gfxpayload
 раб архитектуру x86_64-linux по-gnu_libOpenCL.так: в /usr/lib в/нвидиа-текущие/libOpenCL.так
 раб архитектуру x86_64-linux по-gnu_libOpenCL.so_lib32: в /usr/lib32/нвидиа-текущие/libOpenCL.так
 раб архитектуру x86_64-linux по-gnu_libvdpau_nvidia.так: в /usr/lib в/нвидиа-текущие/консолей/libvdpau_nvidia.так
 раб архитектуру x86_64-linux по-gnu_libvdpau_nvidia.так.1: файл /usr/lib в/нвидиа-текущие/консолей/libvdpau_nvidia.так.1
 раб архитектуру x86_64-linux по-gnu_libvdpau_nvidia.так.1_lib32: в /usr/lib32/нвидиа-текущие/консолей/libvdpau_nvidia.так.1
 раб архитектуру x86_64-linux по-gnu_libvdpau_nvidia.so_lib32: в /usr/lib32/нвидиа-текущие/консолей/libvdpau_nvidia.так
 раб x86_64-linux-gnu_man_nvidiaxconfig.gz: /usr/share/man/man1/alt-nvidia-current-xconfig.1.gz
 раб архитектуру x86_64-linux по-gnu_nvidia-автостарт.на рабочем столе: /usr/доли/нвидиа-текущие/NVIDIA с автозапуском.рабочего стола
 раб x86_64-linux-gnu_nvidia-smi.1.gz: /usr/share/man/man1/alt-nvidia-current-smi.1.gz
 раб архитектуру x86_64-linux по-gnu_nvidia.МКБ: /usr/доли/от Nvidia-текущие/от Nvidia.МКБ
 раб архитектуру x86_64-linux по-gnu_nvidia_bug_report: /usr/lib/nvidia-current/bin/nvidia-bug-report.sh
 раб архитектуру x86_64-linux по-gnu_nvidia_desktop: /usr/доли/нвидиа-текущие/в Ubuntu-видеокарты NVIDIA-настройки.рабочего стола
 раб архитектуру x86_64-linux по-gnu_nvidia_drv: в /usr/lib в/нвидиа-текущие/из xorg/nvidia_drv.так
 раб архитектуру x86_64-linux по-gnu_nvidia_modconf: /Либ/нвидиа-текущие/команды modprobe.конф
 раб архитектуру x86_64-linux по-gnu_nvidia_smi: в /usr/lib в/нвидиа-текущие/ОГРН/нвидиа-СМИ
 раб архитектуру x86_64-linux по-gnu_nvidia_xconfig: в /usr/lib в/нвидиа-текущие/ОГРН/нвидиа-до конца
 раб архитектуру x86_64-linux по-gnu_xorg_extra_modules: в /usr/lib в/нвидиа-текущие/из xorg
 раб архитектуру x86_64-linux по-gnu_xvmcconfig: в /usr/lib в/нвидиа-текущие/XvMCConfig
в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Меса/ЛД.так.конф - приоритет 500
 раб архитектуру x86_64-linux по-gnu_xorg_extra_modules: в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/файл xorg/Х11-дополнительные модули
В настоящее время 'лучший' версия 'в/usr/lib в/нвидиа-текущие/ЛД.так.конф'.

$ LIBGL_DEBUG=verbose вывести /УСР/Либ/Нукс/unity_support_test -п
это libGL: экран 0 не представляется DRI2 способен 
это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/ТЛС/swrast_dri.так
это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/swrast_dri.так
это libGL: не могу открыть конфигурационный файл /etc/drirc: нет такого файла или каталога.
это libGL: не могу открыть конфигурационный файл /home/стан/.drirc: нет такого файла или каталога.
Поддержка OpenGL производитель: компания VMware, Inc.в
OpenGL в строке Renderer: галлий 0.4 На для llvmpipe (LLVM с адресах 0x300)
Версия OpenGL строку: 2.1 8.0.4 Меса 

Не программным обеспечением: нет
Не в черном списке: да
ГБО fbconfig: да
Текстуры ГБО от пиксельного изображения: да
ГЛ нпот или текстуры вильный: да
Программа ГЛ вершины: да
Программа ГЛ фрагмент: да
Буферный объект вершины ГЛ: да
ГЛ фреймбуфера объекта: да
Версия GL 1.4+: да

Единство 3D-поддержка: нет

$ команду lspci -внн\ | грэп '"[030[02]\]' 
00:совместимость контроллера VGA 02.0 [0300]: корпорация Intel 2-го поколения Core семейство процессоров интегрированный графический контроллер [8086:0116] (Ред. 09) (прог-если 00 [контроллера VGA])
01:00.0 VGA совместимый контроллер [0300]: компания NVIDIA GF108 [GeForce для 540m и GT] [10de:0df5] (откр ФФ) (прог-если ФФ)

$ LIBGL_DEBUG=verbose вывести и optirun /УСР/Либ/Нукс/unity_support_test -п 
Поддержка OpenGL производитель: компания NVIDIA 
OpenGL в строке Renderer: видеокарты GeForce для GT 525 млн/с PCIe/SSE2 инструкции
Версия OpenGL строку: 4.2.0 для NVIDIA 304.51

Не программным обеспечением: да
Не в черном списке: да
ГБО fbconfig: да
Текстуры ГБО от пиксельного изображения: нет
ГЛ нпот или текстуры вильный: да
Программа ГЛ вершины: да
Программа ГЛ фрагмент: да
Буферный объект вершины ГЛ: да
ГЛ фреймбуфера объекта: да
Версия GL 1.4+: да

Единство 3D-поддержка: нет

Мое мышление заключается в том, что шмель работает, как ожидалось, однако я не могу использовать Intel видео и его нейтрализации со стандартом VESA.

Может кто-нибудь пролить свет и может помочь мне?

Для полноты, вот файл xorg.0.лог-файл.

Редактировать 1: я восстановил резервную копию моей /и т. д. каталог до обновления и сравнил все файлы против их текущая версия. Никаких изменений в файлы, содержащиеся в файле/etc/Х11 , так что это заставляет меня думать снова, это должно быть какой-то библиотеки застрял где-то побоев.

Правка 2: Как уже говорилось, пакет xserver-xorg из ядра была повторно установлена:

$ dpkg для -С libglx.так
 компания NVIDIA-ток: в /usr/lib в/нвидиа-текущие/из xorg/libglx.так
 компания NVIDIA-ток: в /usr/lib в/нвидиа-текущие/из xorg/libglx.так.304.51
 пакет xserver-xorg, с-ядро: в /usr/lib в/из xorg/модулей/расширений/libglx.так
$ _ apt-получить установку --переустановить пакет xserver-xorg из ядра
 Чтение списков пакетов... готово
 Построение дерева зависимостей 
 Чтение информации о состоянии... готово
 0 обновлено, 0 установлено новых, 1 переустановить, 0 для удаления, и 0 пакетов не обновлено.
 Нужно получить 0 б/1,719 КБ архивов.
 После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
 (Чтение базы данных ... 342599 файлы и каталоги установлены.)
 Готовится сменить пакет xserver-xorg, с ядро 2:1.11.4-0ubuntu10.8 (используя .../пакет xserver-xorg из-core_2%3А1.11.4-0ubuntu10.8_amd64.деб) ...
 Распаковка замена пакет xserver-xorg, с сердечником ...
 Обработка триггеры для MAN-DB с ...
 Настройка пакет xserver-xorg из-сердечник (2:1.11.4-0ubuntu10.8) ...
 localepurge: дисковое пространство освобождается в /usr/доли/язык: 0 КБ
 localepurge: дисковое пространство освобождается в /usr/доли/человек: 0 КБ
 localepurge: дисковое пространство освобождается в /usr/доли/гном/помощь: 0 КБ
 localepurge: дисковое пространство освобождается в /usr/доли/ОМФ: 0 КБ
 Общий объем дискового пространства, освобожденного по localepurge: 0 КБ
$ _ перезагрузки
$ LIBGL_DEBUG=verbose вывести glxgears
 это libGL: экран 0 не представляется DRI2 способен
 это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/ТЛС/swrast_dri.так
 это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/swrast_dri.так
 это libGL: не могу открыть конфигурационный файл /etc/drirc: нет такого файла или каталога.
 это libGL: не могу открыть конфигурационный файл /home/стан/.drirc: нет такого файла или каталога.
 8434 кадров в 5.0 секунд = 1686.685 ФПС
 XIO: неустранимая ошибка ввода-вывода 11 (ресурс временно недоступен) на X-сервер ":0"
 после 31148 запросы (31148 известно, обработан) с 0 остальных событий.
$ _ без
$ найдите libglx.так
в /usr/lib в/нвидиа-текущие/из xorg/libglx.так
в /usr/lib в/нвидиа-текущие/из xorg/libglx.так.304.51
в /usr/lib в/из xorg/модулей/расширений/libglx.так

Файлы журналов и испытал на себе проблемы остаются теми же.

+732
Claes Zacho 29 дек. 2012 г., 4:49:20

Гугл Хром не поддерживается в данный момент.

Проблема с Гугл Хром, что есть несколько штук не хватает, что мешает нам проводить полный "основной" опыт работы:

  • поддержка "infobars" расширение шапка по-прежнему отсутствует и установить в качестве экспериментальной (ее убрал экспериментальных откладывается снова и снова из-за некоторых проблем в macOS),
  • поддержка той или иной форме резолюции дву (хром.дву был предложен как продолжение восходящего ж/о успех, может быть, я должен вернуться на нее),
  • не "безликие" (хотя мы могли бы как-то приблизиться с "Приложение режим"),

Мы могли бы иметь ограниченное (но приемлемо) опыт поддержки веб-приложений для Chrome, хотя,


Чтобы проверить то, что делает функция, необходимо установить хром-браузер и единства-хром-расширение, потом скопировать некоторые файлы.

Копия pmoflmbbcfgacopiikdcpmbiellfihdg из ~/.конфигурации/хром/по умолчанию/расширения/ к ~/.в config/Google-хром/по умолчанию/расширения/ и он должен появиться следующий раз, когда вы запускаете хром.

+718
Joshua Herndon 14 сент. 2011 г., 23:14:32

Первый такой выпуск был бородавчатый Бородавочник (выпущенный с "бородавки и все"), поэтому он определенно был, хотя тоже в то время не было системы именования релизов. Следующий релиз был седой ежик (оставаясь "кабанчик" идея, я думаю), и после этого пришел веселый барсук, а потом щеголеватый селезень. Похоже, в алфавитном идея пришла вместе с - или сразу после - резкий ЭПС, поэтому "А" и "С" имена не были использованы только потому, что система еще не на месте.

Конечно, там также нет оснований полагать, что такое соглашение об именовании должно начать с начала алфавита, так или иначе, а после идиотского зоофил его можно просто обернуть вокруг; я думаю, алфавитом можете начать там, где кто-то предпочитает.

+680
SrB 4 янв. 2013 г., 22:40:21

Я хочу заменить с CPython по умолчанию (питон) с в PyPy (1.8).

Вызовет ли это проблемы? (Я спрашиваю, потому что питон кажется важным компонентом в Ubuntu.).

Я построил в PyPy и установил его на виртуальной машине с Ubuntu (я тестирую эту идею прежде, чем я делаю это для моей конкретной машине. Так что пока мы можем попробовать что мое намерение сделать это в "реальной жизни", как это было.).

Он пригоден с любой точки системы через он в отличие от питона.

в PyPy my_python_script.py

Вроде бы установил нормально и кажется полезной.

Теперь я хочу сделать так, что в любое время я хочу использовать Python, то будем считать, что я имею в виду в PyPy.

Например, я установил Джанго в в PyPy, но когда я пытаюсь запустить django-admin.py он понятия не имеет, что я говорю. Я думаю, я могу выполнить эту часть, добавив туда, куда django-admin.py это мой $дома переменной.

Что, сейчас, в сторону точки.

Итак, мой вопрос как мне заменить стандартный Python с мой любимый вариант-в этом случае, в PyPy.


Я пересмотрел свой вопрос на основе ответа до сих пор -- что замена с CPython в целом не является хорошей идеей , поскольку это может фрагментик системы.

Я читал немного на виртуальное окружение -- выглядит хорошо, но это, кажется, не ответили на мой вопрос (или я пропустил как).

Я хочу использовать в PyPy для работы в Python. Разработка, например, Джанго, приложение Google двигателя и прочие подобные глупости. (Я понимаю, что там может быть проблема с совместимостью, я буду решать эти модульные тесты или какие-либо другие средства. Просто знаю, это к делу в данный момент.)

Итак, имея это в виду, я хочу использовать в PyPy вместо Python. И для ./django-admin.py для работы во всем мире, это должен быть установлен с системой питон. Как я могу настроить систему для поддержки этих "глобальных" питон скрипты от пользователей или главная система питон?

+679
aseques 28 сент. 2016 г., 23:49:14

Я-собственник целевого специалисты GXT 18 клавиатура, которая не работает в Linux.. я читал в интернете, что если я увеличить HID_MAX_USAGES (что-то сделать с USB-устройствами) я мог заставить его работать, поэтому вопрос:

Как я могу ее увеличить?

Если вы видите другое решение, Пожалуйста, скажи мне, потому что я не хочу возиться системные команды, если это единственный способ заставить его работать!

+639
Arshad Bhatti 13 нояб. 2018 г., 16:15:30

Я не уверен, если это ошибка или дизайн. Я недавно установил чистую 11.10 (ну, сохранив свой старый домашний раздел От 10.10).

За иконки в верхнем правом (для меня, видео, звук, сеть-менеджер и т. д.), Мне нужно нажать и удерживать все эти значки, чтобы держать их открытыми. Например, чтобы выйти, я нажимаю на значок "Power" и, когда я отпустил, меню уходит. Я должен нажмите, удерживайте, а затем отпустите на "выход" товара.

Если это баг, как я могу помочь файл? Если это настраивается, как мне настроить его? Я не уверен, что по умолчанию должно быть.

+631
nguoixanh 26 мая 2018 г., 17:42:43

Я использую затмение, которое имеет очень приятный фрагмент менеджер, с поддержкой переменных и перетащите.

+604
user4992 16 апр. 2015 г., 13:48:10

Я пытаюсь установить Ubuntu с носителем ЗФС корневую файловую систему на зашифрованном разделе. Настройка устройства заключается в следующем:

  • Физический диск разбит на маленький загрузочный раздел и все остальное.
  • Весь остальной диск полностью зашифрован и поделен /замены и /корневой раздел для реальной системы.
  • В пул ZFS создается в корневой раздел с парой ZFS файловые системы для таких вещей, как /дома.

Это две основные направляющие у меня были следующие:

Это все работает нормально, за исключением последнего шага -- установка жратвы. обновление-жратва говорит (внутри chroot-окружения)

ошибка: не удается найти устройство для / (является /dev монтируется?)

в /dev смонтирован и я последовал за дополнительной консультацией во втором руководство по настройке /и т. д./По умолчанию/жратву и так далее.

Я не могу показаться, чтобы получить жратву, чтобы распознать устройство и жратвы.cfg в/меню.ЛСТ не создаются. Существуют ли какие-либо шаги, которые я мог пропустить? Все это работает в среде VirtualBox, если это имеет значение.

В частности, мне интересно, что правильный командной строке grub будет загружать эту систему.

+576
radostt94 24 дек. 2018 г., 2:20:25

Использование памяти в Linux часто очень высока, так как неиспользуемую память используется в качестве кэша (я не слишком уверен, кэш для чего, наверное для доступа к диску). Поэтому убедитесь, что красная полоса в верхней панели не относятся к кэш-памяти. Вы можете настроить верхнюю панель монитора при нажатии правой кнопкой мыши на нем и выберите предпочтения. Там можно выбрать цвета для различных типов памяти, установить различные цвета для кэша и пользователей.

В графическом памяти кэш-память считается свободной памяти (а это технически тот случай как кэш может быть использован в любой момент для новых программ) так вот почему вы видите различные значения.

+523
BiL Castine 3 апр. 2016 г., 15:25:50

Я не могу найти инструкции по установке для поддержкой OpenNI. Убунту 11.10 в любом месте в интернете. У кого-нибудь есть ссылка на то, как получить его и работает или как начать?

+468
Lamont Peterson 25 сент. 2014 г., 13:46:54

У меня была такая же проблема с 11.10 с Bluetooth подключением к моему Галактики S (а также установки SD-карты в режиме только для чтения и показывает поврежденные файлы). Я на старых НР dv6768se и исправить только я пришел, состоит в удалении ядра Linux 3.0 в 11.10 со старым ядром 2.6.39 для Онейроидного. Вопрос Bluetooth решены мгновенно. Ядра осознанные по (2.6.31) был последним, который полностью работал на моей системе с точки зрения проблема SD-карт. Я постараюсь установить, что в следующем.

+457
Anakin 28 февр. 2011 г., 23:13:44

Орало

Мой любимый орало - см. здесь с инструкцией по установке.

Это инструмент командной строки, очень быстро и эффективно (по сравнению с jdownloader, который всегда был для меня очень медленно, вероятно, потому, что он использует виртуальную машину Java).

Пример

plowdown http://www.mediafire.com/?9i282l2o6f27enw
Начиная скачать (анимационные): http://www.mediafire.com/?9i48232o6f27enw
Оставьте это поле пустым и нажмите Enter, чтобы получить другое изображение капчи 
Введите ответ капчи (капля знаки препинания, регистр букв): пример капчи
Файл url: http://199.91.153.74/mg1jopw993tg/9i48232o6f27enw/Example.pdf
Имя Файла: Пример.формат PDF
 % Всего % Получили % Xferd Средняя Скорость Время Время Время Текущее
 Русский Загрузить Общая Пробыл Скорости
100 180м 100 180м 0 0 125 тыс. 0 0:24:35 0:6:35 --:--:-- 458k
Пример.формат PDF

Примечание: каптч появляются в окне разделены на рабочем столе с помощью магии изображения.

Особенности

  • орало поддерживает множество различных сайтов с помощью плагинов.

  • Небольшие размеры (несколько скриптов). Нет Java. Быстро бегать на встраиваемых устройствах!

  • Несколько зависимостей и портативный. Баш и curl достаточно для большинства хостеров.

  • Модулей (плагинов сайта) просто написать с помощью API орало.

  • Поддержка автоматического онлайн-сервисы капчи решатель.

Источник: https://github.com/mcrapet/plowshare/

+457
hesham magdi 26 нояб. 2016 г., 0:39:36

Если вы скачали .деб файл, вы можете использовать тот же файл для установки на другом Убунту установка и если вы установили его с помощью репозитория, файл находится в каталоге/var/кэш/АПТ/архив/.

Чтобы удалить видео плагин Google на Ubuntu из командной строки:

суда apt-получить продувки в Google-talkplugin

Вам все равно придется убивать процесс вручную:

ПС auxw | grep в Гугле | команда grep -v с грэп

Первый номер-это идентификатор процесса для Google соединиться с плагином. Убить его с:

убить -9 #

Где # является идентификатором процесса.

+437
GRAND 20 февр. 2018 г., 18:41:33

Я использую 3-й партии репозитории, что обеспечивает водителю наследие наряду с понизило xorg не совместимый с драйвером: http://www.unixmen.com/ubuntu-12-10-and-amd-catalyst-problem-solved/

+371
bonita533 9 июн. 2013 г., 4:12:38

Wubi-это альтернативный способ установки для новых пользователей Linux. Весь процесс Wubi, от начала до конца, не предполагает никакого разделения на всех. То, что он делает, что он создает и устанавливает файлы в Ubuntu в раздел Windows и файловой системы NTFS, используемые в Windows. Там хорошо и это плохо.

  • Преимущества:

Обеспечивает более легкую установку Убунту.

Нет разделения, сохраняя определенную нагрузку, стресс и жизнь на вашем жестком диске.

Простое удаление через Панель управления Windows в разделе Добавить/удалить программы.

  • Недостатки:

Небольшая потеря производительности по сравнению с секционированной Убунту.

Не поддерживает режим гибернации (я им все равно не пользуются).

Максимум 32 ГБ установки.


Если вам нравится используете Ubuntu, то можно установить его перегораживали путь.

+347
Sarita Graham 14 мая 2015 г., 20:11:54

Это не может быть все о нем. Пользователь по умолчанию на моей машине есть один, что никогда не вошли в систему, в то время как пользователь я использую каждый день в течение прошлого года упал на номер три.

+343
nylart 22 дек. 2016 г., 19:25:08

Я бы вместо этого использовать команду DD.

судо ДД, если=/dev/ПДД=/Дев/СДБ
+231
Varinder Singh 28 авг. 2018 г., 0:33:53

Мои отпечатки Кодак 3250 ЕСП отлично на Ubuntu 12.04, но ничего не находит сканер. Попробовал xsane и писатель Либре безрезультатно. Нужна вся помощь я могу получить. Только другие принтеры я должен использовать, тьфу, Lexmarks. Спасибо

+139
Roalt 23 авг. 2013 г., 10:59:48

Выполните следующую команду как пользователь root: apt-получить продувки Гугл-Хром-стабильный.

+79
user1840352 9 июн. 2016 г., 20:30:45

Показать вопросы с тегом